Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159068 - add hisax to blacklist
Summary: add hisax to blacklist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-28 14:36 UTC by Ronny Buchmann
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-22 18:18:10 UTC


Attachments (Terms of Use)

Description Ronny Buchmann 2005-05-28 14:36:06 UTC
Description of problem:
Loading hisax without proper module options is pointless, hisax gets loaded
properly by /etc/rc.d/init.d/isdn (part of isdn4k-utils).

As long as hisax doesn't have auto detection of it's supported devices, it
should be blacklisted.

Version-Release number of selected component (if applicable):
hwdata-0.158-1

Comment 1 Ronny Buchmann 2005-05-28 14:40:09 UTC
Currently /etc/rc.d/init.d/isdn works only at second start (i.e. after unloading
hisax)


Comment 2 Bill Nottingham 2005-05-30 01:26:23 UTC
Aside from this bug, the current isdn setup is *broken*, in any case; it truly
does need to be fixed.


Comment 3 Bill Nottingham 2005-06-22 18:18:10 UTC
Added in 0.158.1-1.


Note You need to log in before you can comment on or make changes to this bug.